package com.gyee.wisdom.common.data.system.dto;

/**
 * @author northriver
 * @date 2017/5/11
 */
public class MenuUpdateCommond {

    private String label;
    private String url;
    private int orderNo;
    private int type;//扩展字段。菜单类型，供不同业务区分

    private String style;//样式，方便ui展现

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    private String path; //菜单层级路径

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public int getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(int orderNo) {
        this.orderNo = orderNo;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getStyle() {
        return style;
    }

    public void setStyle(String style) {
        this.style = style;
    }
}
